eID België problemen met Safari 9

August 2015 aangepast in OS X 10.11 El Capitan
krijg steeds een fout bij installatie van eind 4.0.7.
werk met safari 9.0.
is er geen mogelijkheid om dit te doen werken?

Reacties

  • timoshatimosha    Moderator
    August 2015 aangepast
    Safari 9 is nog in Beta en werkt niet (volledig) met alle websites. Gebruik nooit OS X Beta voor belangrijke toepassingen zoals eID en DigiID. De resultaten kunnen onvoorspelbaar zijn.

  • En als je het dan toch leuk vindt om betas uit te testen, meld dan ook de problemen die je gevonden hebt terug aan Apple via de feedback pagina's.
  • Een andere browser zoals Firefox of Chrome geprobeerd?
Log In of Registreer om te reageren.